Bug 18450 - Consider adding a screen capture example
Consider adding a screen capture example
Status: REOPENED
Product: HTML WG
Classification: Unclassified
Component: LC1 alt techniques (editor: Steven Faulkner)
unspecified
All All
: P2 normal
: ---
Assigned To: steve faulkner
HTML WG Bugzilla archive list
: a11y, a11y_text-alt
Depends on:
Blocks: 25858
  Show dependency treegraph
 
Reported: 2012-07-31 16:00 UTC by Laura Carlson
Modified: 2015-01-29 19:02 UTC (History)
7 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Laura Carlson 2012-07-31 16:00:26 UTC
Hi Steve,

From the public-html-comments list:

> To whom it may concern, 
> 
> Are there any plans to address the use of  screen captures on websites and 
> how to provide an adequate long description ? 
> 
> It would be extremely helpful to have an example made available.
> 
> Many thanks, 
> 
> Alicia

http://lists.w3.org/Archives/Public/public-html-comments/2012Jul/0010.html
Comment 1 Joshue O Connor 2012-09-07 08:39:20 UTC
Hi Laura, Steve,

Is this something that we could add to the HTML5: Techniques for providing useful text alternatives doc? [1]

Or maybe it is already covered there?

Cheers

Josh

[1] http://dev.w3.org/html5/alt-techniques/



(In reply to comment #0)
> Hi Steve,
> 
> From the public-html-comments list:
> 
> > To whom it may concern, 
> > 
> > Are there any plans to address the use of  screen captures on websites and 
> > how to provide an adequate long description ? 
> > 
> > It would be extremely helpful to have an example made available.
> > 
> > Many thanks, 
> > 
> > Alicia
> 
> http://lists.w3.org/Archives/Public/public-html-comments/2012Jul/0010.html
Comment 2 steve faulkner 2014-05-21 13:17:21 UTC
this can be provided via the WAI guidance pointed to from http://w3.org/WAI/alt/
Comment 3 Laura Carlson 2014-05-21 13:40:35 UTC
Great. That will be a valuable resource. Thank you Steve! 

Could you please transfer this bug over to the appropriate area so it doesn't fall through the cracks?
Comment 4 steve faulkner 2014-05-21 14:12:10 UTC
(In reply to Laura Carlson from comment #3)
> Great. That will be a valuable resource. Thank you Steve! 
> 
> Could you please transfer this bug over to the appropriate area so it
> doesn't fall through the cracks?

hi laura have sent email to http://lists.w3.org/Archives/Public/wai-eo-editors/2014May/0008.html
Comment 5 Laura Carlson 2014-05-21 14:41:59 UTC
(In reply to steve faulkner from comment #4)
> (In reply to Laura Carlson from comment #3)
> > Great. That will be a valuable resource. Thank you Steve! 
> > 
> > Could you please transfer this bug over to the appropriate area so it
> > doesn't fall through the cracks?
> 
> hi laura have sent email to
> http://lists.w3.org/Archives/Public/wai-eo-editors/2014May/0008.html

Thank you, Steve!
Comment 6 Laura Carlson 2014-05-21 16:17:24 UTC
Hi Steve,

Reopening this bug until another group agrees to accept it.

http://lists.w3.org/Archives/Public/wai-eo-editors/2014May/0009.html

Anyway, thanks Steve for trying to have it included in those other documents. I appreciate it.
Comment 7 Laura Carlson 2014-05-21 16:43:10 UTC
Hi Steve,

fyi...a typical example that we run across here:

http://www.d.umn.edu/itss/labs/printing/windows8_instructions.html#custom

<img src="../images/windows8_custom2.png" alt=
"Screenshot: Additional port information required"
id="portinfo" width="635" height="390" 
longdesc=
"http://www.d.umn.edu/itss/labs/ld/windows8addport.html#content_frame">

Feel free to use it if you want to.
Comment 8 steve faulkner 2014-05-21 19:20:27 UTC
(In reply to Laura Carlson from comment #7)
> Hi Steve,
> 
> fyi...a typical example that we run across here:
> 
> http://www.d.umn.edu/itss/labs/printing/windows8_instructions.html#custom
> 
> <img src="../images/windows8_custom2.png" alt=
> "Screenshot: Additional port information required"
> id="portinfo" width="635" height="390" 
> longdesc=
> "http://www.d.umn.edu/itss/labs/ld/windows8addport.html#content_frame">
> 
> Feel free to use it if you want to.

I have closed this bug again, as I have cloned to the HTMl5 spec and will add it to html 5.1
Comment 9 Laura Carlson 2014-05-21 19:25:17 UTC
 Hi Steve,

> I have closed this bug again, as I have cloned to the HTMl5 spec and will
> add it to html 5.1

Great. Thank you.
Comment 10 Laura Carlson 2014-10-09 17:30:07 UTC
Hi Steve,

What is the cloned HTML 5.1 Bug number to include a longdesc of a screen capture?

Thanks,
Laura
Comment 11 steve faulkner 2014-10-09 17:34:53 UTC
(In reply to Laura Carlson from comment #10)
> Hi Steve,
> 
> What is the cloned HTML 5.1 Bug number to include a longdesc of a screen
> capture?
> 
> Thanks,
> Laura

https://www.w3.org/Bugs/Public/show_bug.cgi?id=25858
Comment 12 Shane McCarron 2015-01-29 17:29:37 UTC
Moved into LC1 component as per discussion in HTML A11Y Task Force on 29 January 2015
Comment 13 Laura Carlson 2015-01-29 19:02:47 UTC
(In reply to Shane McCarron from comment #12)
> Moved into LC1 component as per discussion in HTML A11Y Task Force on 29
> January 2015

Thanks Shane!

Feel free to use the example in comment #7 if you like or I have others.